Subject: Lack of msgs

From: Richard Henderson u <[email-masked]>
Date: Mon, 31 Oct 1994 12:24:18 -0500 (EST)

Is this mailing list still active or have I been recieving odd messages 
that should go somewhere else?  I thought I had unsubscribed during the 
summer but now I have only recieved 3 subscribe requests in the past 3 
months.
 Anyone know whats going on?

----------------------------------------------------------------------------
Rick 'I need a cool sig too' Henderson 	||	A Warm Place,	
[email-masked]			||	Far away,
aka Stormshadow				||      From A Cold Place, ON
----------------------------------------------------------------------------
||	In the quiet moments before the STORM,				  ||
||                           ...a lonely SHADOW stands ready.		  || 
----------------------------------------------------------------------------